Loading...
Searching...
No Matches
Opm::data::GroupData Struct Reference

## Public Member Functions

template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
bool | operator== (const GroupData &other) const
void | init_json (Json::JsonObject &json_data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static GroupData | serializationTestObject ()

## Public Attributes

GroupConstraints | currentControl
GroupGuideRates | guideRates {}

The documentation for this struct was generated from the following file:

- opm/output/data/Groups.hpp